.version.downloads /* version checker */
{
	color: #0000FA;
	background-color: #7115AF;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 2116px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

#u179114
{
	z-index: 170;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	width: 31.84%;
	left: -3.84%;
}

#pu178985
{
	margin-right: -10000px;
	margin-top: -1px;
	width: 100%;
	margin-left: 0%;
}

#u178985
{
	z-index: 50;
	position: relative;
	width: 100%;
	margin-left: 0%;
	left: 0px;
}

#pu1508-90
{
	margin-top: 71px;
	width: 83.34%;
	margin-left: 8.34%;
}

#u1508-90
{
	z-index: 174;
	width: 1000px;
	min-height: 1675px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -499.9999999999999px;
}

#u1508-2
{
	font-size: 42px;
	text-align: justify;
	line-height: 50px;
	color: #7D272D;
	font-weight: bold;
}

#u1508-7
{
	font-size: 21px;
	text-align: justify;
	line-height: 25px;
}

#u1508-9,#u1508-10,#u1508-11
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	color: #ED1C24;
	font-weight: bold;
}

#u1508-12,#u1508-17
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
}

#u1508-16,#u1508-21
{
	font-size: 24px;
	text-align: right;
	line-height: 29px;
	font-weight: bold;
}

#u1508-22
{
	font-size: 16px;
	text-align: right;
	line-height: 19px;
}

#u1508-23,#u1508-24,#u1508-25,#u1508-26,#u1508-27,#u1508-29,#u1508-30
{
	font-size: 24px;
	text-align: justify;
	line-height: 29px;
	color: #7D272D;
	font-weight: bold;
}

#u1508-35,#u1508-37,#u1508-39,#u1508-41
{
	font-size: 22px;
	text-align: justify;
	line-height: 29px;
	font-weight: normal;
}

#u1508-48
{
	font-size: 22px;
	text-align: justify;
	line-height: 26px;
	color: #7D272D;
	font-weight: bold;
}

#u1508-66
{
	counter-reset: list0;
}

#u1508-66 > li:before
{
	counter-increment: list0;
	content:  counter(list0, decimal) '.';
}

#u1508-66 .list1
{
	counter-reset: list1;
}

#u1508-66 .list1 > li:before
{
	counter-increment: list1;
	content:  counter(list1, lower-alpha) '.';
}

#u1508-66 .list2
{
	counter-reset: list2;
}

#u1508-66 .list2 > li:before
{
	counter-increment: list2;
	content:  counter(list2, lower-roman) '.';
}

#u1508-66 .list3
{
	counter-reset: list3;
}

#u1508-66 .list3 > li:before
{
	counter-increment: list3;
	content:  counter(list3, decimal) '.';
}

#u1508-66 .list4
{
	counter-reset: list4;
}

#u1508-66 .list4 > li:before
{
	counter-increment: list4;
	content:  counter(list4, lower-alpha) '.';
}

#u1508-66 .list5
{
	counter-reset: list5;
}

#u1508-66 .list5 > li:before
{
	counter-increment: list5;
	content:  counter(list5, lower-roman) '.';
}

#u1508-66 .list6
{
	counter-reset: list6;
}

#u1508-66 .list6 > li:before
{
	counter-increment: list6;
	content:  counter(list6, decimal) '.';
}

#u1508-66 .list7
{
	counter-reset: list7;
}

#u1508-66 .list7 > li:before
{
	counter-increment: list7;
	content:  counter(list7, lower-alpha) '.';
}

#u1508-66 .list8
{
	counter-reset: list8;
}

#u1508-66 .list8 > li:before
{
	counter-increment: list8;
	content:  counter(list8, lower-roman) '.';
}

#u1508-59,#u1508-61,#u1508-63,#u1508-65
{
	font-size: 22px;
	text-align: justify;
	line-height: 26px;
	color: #000000;
	font-weight: normal;
}

#u1508-69
{
	color: #000000;
	font-weight: normal;
}

#u1508-68,#u1508-72
{
	font-weight: normal;
}

#u1508-4,#u1508-13,#u1508-18,#u1508-80
{
	font-style: italic;
}

#u1508-46,#u1508-54,#u1508-56,#u1508-73,#u1508-82,#u1508-84
{
	font-size: 22px;
	text-align: justify;
	line-height: 26px;
	font-weight: bold;
}

#u1508-55,#u1508-83
{
	color: #7D272D;
}

#u1508-6,#u1508-32,#u1508-33,#u1508-43,#u1508-45,#u1508-49,#u1508-51,#u1508-53,#u1508-57,#u1508-67,#u1508-74,#u1508-76,#u1508-78,#u1508-79,#u1508-81,#u1508-86,#u1508-88
{
	font-size: 22px;
	text-align: justify;
	line-height: 26px;
	font-weight: normal;
}

#u181426
{
	z-index: 272;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	width: 47.7%;
	margin-left: 26.15%;
	left: -240.99999999999991px;
}

#menuu178987
{
	z-index: 52;
	width: 876px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	margin-left: 100%;
	left: -896px;
}

#u185155
{
	width: 130px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u185156
{
	width: 130px;
	padding-bottom: 10px;
	position: relative;
}

#u185156.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u185159-4
{
	width: 62px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u185156:hover #u185159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u185156.MuseMenuActive #u185159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u179072
{
	width: 187px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u179073
{
	width: 187px;
	padding-bottom: 10px;
	position: relative;
}

#u179073.MuseMenuActive
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u179076-4
{
	width: 105px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u179073:hover #u179076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u179073.MuseMenuActive #u179076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u179074
{
	z-index: 65;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 139px;
}

#u179077
{
	width: 176px;
	top: 34px;
}

#u179087
{
	width: 174px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u179087:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179089-4
{
	width: 114px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 26px;
}

#u179087:hover #u179089-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u179087.MuseMenuActive #u179089-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u179101
{
	width: 174px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u179087.MuseMenuActive,#u179101:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179103-4
{
	width: 67px;
	min-height: 25px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 49px;
}

#u179101:hover #u179103-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u179101.MuseMenuActive #u179103-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u179082
{
	width: 174px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u179101.MuseMenuActive,#u179082:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179083-4
{
	width: 135px;
	min-height: 25px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u179082:hover #u179083-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u179082.MuseMenuActive #u179083-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u179078,#u179086,#u179100,#u179079,#u179093
{
	width: 176px;
	position: relative;
}

#u179094
{
	width: 174px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u179082.MuseMenuActive,#u179094:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179094.MuseMenuActive
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179097-4
{
	width: 132px;
	min-height: 25px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 17px;
}

#u179094:hover #u179097-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u179094.MuseMenuActive #u179097-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u178988
{
	width: 229px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 321px;
}

#u179040
{
	width: 229px;
	padding-bottom: 10px;
	position: relative;
}

#u179040.MuseMenuActive
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u179041-4
{
	width: 147px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u179040:hover #u179041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u179040.MuseMenuActive #u179041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u179043
{
	z-index: 98;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 181px;
}

#u178989
{
	width: 209px;
	top: 34px;
}

#u179001
{
	width: 207px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u179001:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179002-4
{
	width: 129px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
}

#u179001:hover #u179002-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u179001.MuseMenuActive #u179002-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u179022
{
	width: 207px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u179001.MuseMenuActive,#u179022:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179023-4
{
	width: 82px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 58px;
}

#u179022:hover #u179023-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u179022.MuseMenuActive #u179023-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u179013
{
	width: 207px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u179022.MuseMenuActive,#u179013:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179016-4
{
	width: 123px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 38px;
}

#u179013:hover #u179016-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u179013.MuseMenuActive #u179016-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u178994
{
	width: 207px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u179013.MuseMenuActive,#u178994:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u178995-4
{
	width: 184px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 7px;
}

#u178994:hover #u178995-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u178994.MuseMenuActive #u178995-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u179034
{
	width: 207px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u178994.MuseMenuActive,#u179034:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179036-4
{
	width: 110px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 44px;
}

#u179034:hover #u179036-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u179034.MuseMenuActive #u179036-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u179027
{
	width: 207px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u179034.MuseMenuActive,#u179027:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179028-4
{
	width: 131px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u179027:hover #u179028-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u179027.MuseMenuActive #u179028-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u178990,#u178998,#u179019,#u179012,#u178991,#u179033,#u179026,#u179005
{
	width: 209px;
	position: relative;
}

#u179006
{
	width: 207px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u179027.MuseMenuActive,#u179006:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179006.MuseMenuActive
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179008-4
{
	width: 77px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 61px;
}

#u179006:hover #u179008-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u179006.MuseMenuActive #u179008-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u179051
{
	width: 124px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 552px;
}

#u179052
{
	width: 124px;
	padding-bottom: 10px;
	position: relative;
}

#u179052.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u179055-4
{
	width: 42px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u179052:hover #u179055-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u179052.MuseMenuActive #u179055-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u179054
{
	z-index: 149;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 76px;
}

#u179073.MuseMenuActive #u179074,#u179040.MuseMenuActive #u179043,#u179052.MuseMenuActive #u179054
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179056
{
	width: 161px;
	top: 34px;
}

#u179066
{
	width: 161px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u179066:hover
{
	width: 161px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179066.MuseMenuActive
{
	width: 161px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179067-4
{
	width: 116px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 19px;
}

#u179066:hover #u179067-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u179066.MuseMenuActive #u179067-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u179057,#u179065,#u179058
{
	width: 161px;
	position: relative;
}

#u179061
{
	width: 159px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u179061:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179061.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u179064-4
{
	width: 134px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u179061:hover #u179064-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u179061.MuseMenuActive #u179064-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u179044
{
	width: 198px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 678px;
}

#u179047
{
	width: 198px;
	padding-bottom: 10px;
	position: relative;
}

#u179047.MuseMenuActive
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u179050-4
{
	width: 131px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 33px;
}

#u179047:hover #u179050-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u179047.MuseMenuActive #u179050-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#ppu10935
{
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 455px;
	width: 49.75%;
	margin-left: 25.13%;
}

#pu10935
{
	width: 100%;
	margin-left: 0%;
}

#u10935
{
	z-index: 264;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	width: 7.21%;
	margin-left: 46.4%;
	left: -65.49999999999994px;
}

#u4615
{
	z-index: 265;
	display: block;
	width: 100%;
}

#buttonu7282
{
	z-index: 173;
	width: 542px;
	height: 43px;
	border-color: #787878;
	background-color: #0071BC;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -32.49999999999994px;
}

#buttonu7282:hover
{
	background-color: #545454;
	width: 542px;
	height: 43px;
	min-height: 0px;
	left: -32.49999999999994px;
	margin: 0px -10000px 0px 50%;
}

#buttonu7282.ButtonSelected
{
	background-color: #0071BC;
	width: 542px;
	height: 43px;
	min-height: 0px;
	left: -32.49999999999994px;
	margin: 0px -10000px 0px 50%;
}

#pu10938
{
	margin-top: 12px;
	width: 93.14%;
	margin-left: 3.44%;
}

#u10938
{
	z-index: 266;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	width: 8.1%;
	margin-left: 45.96%;
	left: -23.999999999999943px;
}

#u4620
{
	z-index: 267;
	display: block;
	width: 100%;
}

#buttonu7285
{
	z-index: 172;
	width: 499px;
	height: 43px;
	border-color: #787878;
	background-color: #C1272D;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 11.000000000000057px;
}

#buttonu7285:hover
{
	background-color: #545454;
	width: 499px;
	height: 43px;
	min-height: 0px;
	left: 11.000000000000057px;
	margin: 0px -10000px 0px 50%;
}

#buttonu7285.ButtonSelected
{
	background-color: #C1272D;
	width: 499px;
	height: 43px;
	min-height: 0px;
	left: 11.000000000000057px;
	margin: 0px -10000px 0px 50%;
}

#pu7166
{
	margin-top: 1335px;
	width: 29.15%;
	margin-left: 35.43%;
}

#u7166
{
	z-index: 270;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 40.81%;
	margin-left: 29.6%;
	left: -51.99999999999994px;
}

#u7164
{
	z-index: 268;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 43.11%;
	margin-left: 28.45%;
	left: 49.00000000000003px;
}

#u7166_img,#u7164_img
{
	width: 100%;
}

#pu13008
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -1px;
}

#u13008
{
	z-index: 2;
	width: 1200px;
	position: relative;
	margin-right: -10000px;
}

#u13010-34
{
	z-index: 4;
	width: 1160px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 21px;
}

#u13011
{
	z-index: 38;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 406px;
}

#u13013
{
	z-index: 40;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 479px;
}

#u13015
{
	z-index: 42;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 552px;
}

#u13017
{
	z-index: 44;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 624px;
}

#u13019
{
	z-index: 46;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 697px;
}

#u13021
{
	z-index: 48;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 770px;
}

.html
{
	background: #000000 url("../images/background-1200x.jpg") repeat-y center top fixed;
}

body
{
	position: relative;
	min-width: 1200px;
}

.verticalspacer
{
	min-height: 23px;
}

